{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "智慧物流系统-登录"
			}
		},
		{
			"path" : "pages/config/config",
			"style" : 
			{
				"navigationBarTitleText" : "智慧物流系统-用户配置"
			}
		},
		{
			"path" : "pages/main/main",
			"style" : 
			{
				"navigationBarTitleText" : "智慧物流系统-主页"
			}
		},
		{
			"path" : "pages/bind/bind",
			"style" : 
			{
				"navigationBarTitleText" : "智慧物流系统-物料绑定"
			}
		},
		{
			"path" : "pages/bindSelectMat/bindSelectMat",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/queryBindList/queryBindList",
			"style" : 
			{
				"navigationBarTitleText" : "智慧物流系统-绑定查询"
			}
		},
		{
			"path" : "pages/stockTaking/stockTaking",
			"style" : 
			{
				"navigationBarTitleText" : "智慧物流系统-库存盘点"
			}
		},
		{
			"path" : "pages/shelfLocationBindUnbind/shelfLocationBindUnbind",
			"style" : 
			{
				"navigationBarTitleText" : "智慧物流系统-货架位置绑定解绑"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "智慧物流系统-移动端",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
